/* Overrides */
blockquote { color:#336600;
			font-family: courier, monospace; }
			
body { color: #000080; background: #FFFFFF; 
		font-family: Century Gothic, Arial, Verdana, Helvetica, sans-serif; 
		margin-left: 10%;
		margin-right:10%;}
		
dt { font-weight: bold; 
 	text-indent: 3em; }
	
h1 { text-align: center; }
h2 { text-align: center; }
h3 { text-align: center; }
h4 { text-align: left; }

li { padding:5px; }

/* Classes */
.booktitle { font-weight : bold; }

.centerMe {	text-align : center; }

.copyright { text-align: center;
	font-weight: bold; }

.h3Wide{ letter-spacing: 5px; }

#page_title {
		color: Maroon;
		font-size: xx-large;
		font-style: italic;
		text-align: right;
}
	
.scalesJames { 	
 			text-align: center;
			font-size: small;
			font-family: arial, sans-serif; 
			vertical-align: middle 
}

.scaleslinks { 	
			text-align: center;
			font-size: small;
			font-family: arial, sans-serif; 
			vertical-align: middle 
}

.scalealtcolor { 
			color: red; 
}

.scalename { 
			font-size: large; 
			vertical-align: middle 	
}

.tableStyleA { 
			border-width: thin ;
			border-style: solid ;
			border-color: black ;
			padding: 1%;
			margin : 5%;
}

.tableStyleB { 
			border-style: none ;
			border-color: black ;
			padding: 1%;
			margin : 5%;
}

.tableStyleC {
	margin : 0%;
	padding : 1%;
	border-style: solid;
	border-color : black;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 5px;
	border-right-width: 5px;
}

.tdLeft {text-align:left;}

.tdCenter {text-align:center;}

.tdTop {vertical-align:top;}

.tradename{font-weight: bold;}
			